
	* /*Set's border, padding and margin to 0 for all values*/
	{
	padding: 0;
	margin: 0;
	}
	body, html {
		color: #000; 
		font-family: Verdana, Arial, Tahoma, sans-serif;

	}
	body {
		font-size: 70%;
		min-width: 760px;
	}

	.clear { clear: both; }
	#mainContainer {
		min-height: 300px;
		background: #fff;
	}
	* html #mainContainer {
		height: 300px; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
	}
	/**************************
	HEADER
	**************************/
	#header {
		background:#fff /*url(../img/fondbanernew.png) repeat-x*/;
		padding-bottom: 2px;
		height:98px;

	}
	/**************************
	CONTENT AND COLUMNS
	**************************/
	.outer {
		
		border-left: 250px solid #fff; /*** This is the width and the color for our left column ***/
		border-right: 200px solid #fff; /*** This is the width and the color for our right column ***/
	
	}
	* html .outer {
		/*** No need for hacking IE on this layout ***/
	}
	.inner {
		width: 100%; 
	}
	* html .inner {
		/*** No need for hacking IE on this layout ***/
	}
	/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
	div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
	blowing the layout apart. IE gets the original 100% width as in the Livingstone layout. It blows 
	my mind that all this hacking is being caused by the mighty Gecko engine! (shakes head ruefully)
	***/
	.float-wrap {
		float: left;
		width: 100%;
		margin-left: -165px; /*** Same length as .outer border-left but with negative value ***/
	}
	* html .float-wrap {
		/*** No need for hacking IE on this layout ***/
	}
	#content {
		float: right;
		background: #fff;
		margin-right: -165px;  /*** Same length as .outer border-left but with negative value ***/
		width: 100%;
	}
	* html #content {
		position: relative;
	}
	.contentWrap{
		padding: 5px;
		overflow:auto;
		height:480px;		
	}
	#contenido{
		padding: 9px;
		background:#FFF;
		
	}
	
	.contentWrap ol {
		margin: 3px 0 5px 35px;
	}
	.contentWrap ul{
		margin: 3px 0 5px 35px;
	}
	.contentWrap li {
		padding-bottom: 2px;
		font-size:14px;
		font-family:verdana,helvetica,arial,times;
		text-align: justify;
		line-height: 130%;
	}
	/**************************
	LEFT COLUMN
	**************************/
	/*** div.left is in div.float-wrap, and when div.float-wrap is neg margined to the left, 
	div.left is carried over into the proper position. 
	***/
	#left {
		float: left;
		width: 246px;
		min-height: 265px;
		padding: 2px;
		margin-left: -85px;

		
		
	}
	* html #left {
		position: left;  /*** IE needs this  ***/	
	}
	
	#menu-left{
		width: 230px;		
	}
	
	#noticias{
		text-align:center;
	
	}

	/*************************
	RIGHT COLUMN
	**************************/
	#right {
		float: right; 
		width: 190px;
		padding: 5px;
		min-height: 250px;
		margin-right: -200px; /** This negative margin-right value is the width of the right column + the padding, in this example 130px. ***/
		text-align:center;
		background:#fff;
	}
	* html #right {
		height: 100%;
		position: relative;  /*** IE needs this  ***/
	}
	#right ul {
		list-style: none;
		padding-bottom: 4px;
	}
	#right li {
		padding-bottom: 2px;
	}
	/**************************
	FOOTER
	**************************/
	#top {
		text-align: center;
		background:#fff url(../img/barramenu.png) repeat-x;
		font-size:12px;
		font-family:verdana,arial;
		height:22px;
	}

	#top ul li{ display:inline;color:#000; text-decoration:none;}
	#top ul li a:link{display:inline; color:#000;text-decoration:none;}
	#top ul li a:visited {display:inline;color:#000;text-decoration:none;}
	#top ul li a:active {display:inline;color:#000;text-decoration:none;}
	#top ul li a:hover {display:inline;color:#CD5E03;text-decoration:none;}

	.logoimag{
		margin-left:1px;
	
	}

	
	h3{
		font-size:15px;
		font-family:verdana,helvetica,arial,times;
	}
	h2{
		font-size:14px;
		font-family:helvetica,verdana,arial,times;
	}
	h6{
		font-size:14px;
		color:#000;
		font-family:helvetica,verdana,arial,times;
	}
	h4{
		font-size:15px;
		font-family:verdana,verdana,arial,times;
		color:#204000;	
	}
	h5{
		font-size:24px;
		font-family:verdana,verdana,arial,times;	
	}
	hr { color:green;
		height:1px;
	}
	.obligatorios{
		font-size:12px;
		font-family:arial,verdana,times;
	
	}
	
	/* ESTILO DE TEXTO DE LOS ENLACES ESTATICOS*/
	.texto{
		font-size:14px;
		font-family:verdana,helvetica,arial,times;
		text-align: justify;
		line-height: 130%;
	}

	#footer{
		text-align: center;
		color:#fff;
		background:#4AA522 url(../img/footerbg.jpg) repeat-x ;
		font-size:14px;
		font-family:verdana,arial;
		padding:5px;
	}
	#lideres{
		text-align: center;
		color:#000;
		font-size:12px;
		font-family:verdana,arial;
		padding:0px;
		
	}

	input{
		background:#fff url(../img/banbot.png) repeat-x ;
		color:#000;
		font-size:12px;
		font-family:verdana,arial;	
	}
	
	.inputmonto{
		background:#fff;
		color:#000;
		font-size:12px;
		font-family:arial,"courier new";
		border:0px #fff;
	}
	.inputnormal{
		background:#fff;
		color:#000;
		font-size:14px;
		font-family:verdana,arial;
		border:1px #000;
	}
	
	.inputnormalButton{
		background:#fff;
		color:#000;
		font-size:12px;
		font-family:verdana,arial;
		border:1px;
		border-color: #FF8000;
		background: url(../img/fondomenu.png) repeat-x bottom left;
	}
	.inputnormalButton53{
		background:#fff;
		color:#000;
		font-size:14px;
		font-family:verdana,arial;
		border:1px;
		border-color: #FF8000;
		background: url(../img/fondomenu.png) repeat-x bottom left;
	}
	
	/* Formularios tipicos */
	#formulariostipicos td{
		color:#000;
		font-size:15px;
		
		font-family:arial,verdana,arial;
	}
	
/*   MENU IZQUIERDO  DE DEPORTES*/
.glossymenu{
	margin-left: 30px;
	padding: 0;
	width: 180px; /*width of menu*/
	color: #fff;

	
}

.glossymenu a.menuitem{
	background: #164c7b;
	font: bold 14px "verdana", "arial", Helvetica, sans-serif;
	color: #fff;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 4px 0;
	padding-left: 10px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	color: #fff;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}

.glossymenu a.menuitem:hover{
	background: #000;
	color: #fff;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background: #F0EAD5;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.glossymenu div.submenu ul li{
	border-bottom: 1px solid #164c7b;
}

.glossymenu div.submenu ul li a{
	display: block;
	font: normal 13px Verdana, Helvetica, arial, sans-serif;
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
	background: #287ece;
	colorz: white;
}
 /* ESTILO DE ENLACE DE LAS OPCIONES CERRAR SESION, ADMINISTRAR Y INICIO*/
a.menu:link{display:inline; color:#000;text-decoration:none;}
a.menu:visited {display:inline;color:#000;text-decoration:none;}
a.menu:active {display:inline;color:#000;text-decoration:none;}
a.menu:hover {display:inline;color:#DF7401;text-decoration:none;}


/**********/ 
/* FONDOS de TABLA TIPO ZEBRA */ 
/**********/ 

/* FONDO LISTA - FILA PAR - GRIS MEDIO */ 
.fondo_lista_par {  
	background: #ECECEC;
	    
} 

/* FONDO LISTA - FILA IMPAR - BLANCO */ 
.fondo_lista_impar {  
  background-color: #FFF; 
} 

/* FONDO LISTA - FILA TOTAL - ROSADO CLARO */ 
.fondo_cabecera{  
   	background: #000;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
} 

.fondo_cabecera2{  
   	background: blue;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
} 
/* 
	background:#666666 url(gradiant-bottom.jpg) repeat-x scroll left top;
	color:#FFFFFF;
	margin:0;
	overflow:hidden;
	padding:8px;
	height:14px;	
	*/


.fondo_final_lista{  
    background-color:#00CCCC;    
    font-weight:bold;     
} 
/* ESTILO DEL FORMULARIO PARA CREAR NOTICIAS*/
#noticias_crear{
	font-size:14px;
	font-family:verdana,helvetica,arial,times;
	color:#000;
}

/* ESTILO DE LA TABLA PARA VER LAS  NOTICIAS CREADAS DEL D�A*/
#panel_noticias{
	font-size:13px;
	font-family:verdana,helvetica,arial,times;
	color:#000;
}

.resultados{
	font-size:16px;
	font-family:verdana,helvetica,arial,times;
}

#panelrv{
	text-align:center;
}

/*CAJA DE EN CONSTRUCCION REDONDA*/

	.myBox
	{
	    margin: 0 auto;
	    border: 0px solid #ffffff;
	    color: #ffffff;
	    width: 480px;
	    height: 290px;
	    padding: 20px;
	    text-align: left;
	    background-image: url(../img/ec.jpg);
	    background-repeat: no-repeat;
	}	
	.myBox3
			{
			    margin: 0 auto;
			    border: 0px solid #fff;
			    color: #ffffff;
			    width: 200px;
			    height: 70px;
			    padding: 20px;
			    text-align: left;
			    background:#fff url(../img/am.png);
				text-align:center;
			}
			

#listanoticias ul {
		list-style: none;
		list-style-type: none;
		display: inline;
}

#listanoticias li{
		list-style: none;
		list-style-type: none;
		display: inline;
}

a.logros:link{clear: left;font-size:11px;font-family:verdana; color:#fff;text-decoration:none; background:transparent url(../img/fondomenu3.png) repeat-x scroll left bottom;padding: 4px;border:1px;border-color:black;border-style: solid solid}
a.logros:visited {font-size:11px;font-family:verdana;color:#fff;text-decoration:none; background:transparent url(../img/fondomenu3.png) repeat-x scroll left bottom;padding: 4px;border:1px;border-color:black;border-style: solid solid}
a.logros:active {font-size:11px;font-family:verdana;color:#fff;text-decoration:none; background:transparent url(../img/fondomenu3.png) repeat-x scroll left bottom;padding: 4px;border:1px;border-color:black;border-style: solid solid}
a.logros:hover {font-size:11px;font-family:verdana;color:#fff;text-decoration:none; background:transparent url(../img/fondomenu3.png) repeat-x scroll left bottom;padding: 4px;border:1px;border-color:black;border-style: solid solid}


a.lideres:link{display:inline; color:#DF7401;text-decoration:none;}
a.lideres:visited {display:inline;color:#DF7401;text-decoration:none;}
a.lideres:active {display:inline;color:#000;text-decoration:none;}
a.lideres:hover {display:inline;color:#000;text-decoration:none;}


#workareaseleccion{
	width:100%;
	float:left;
	
}



table.tickets {
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: green;
	border-collapse: separate;
	background-color: white;
}

table.tickets td {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	border-color: gray;
	background-color: white;
	padding: 1px 1px 1px 1px;
	font-size:13px;
	font-family:arial,"courier new";
}
tr.espaciotd  td{
	font-size:13px;
}


a.favorito:link{display:inline; color:#000;text-decoration:none;}
a.favorito:visited {display:inline;color:#000;text-decoration:none;}
a.favorito:active {display:inline;color:#000;text-decoration:none;}
a.favorito:hover {display:inline;color:#DF7401;text-decoration:none;}


input[type='button']{
	background:#fff;
	color:#fff;
	font-size:14px !important;
	font-family:verdana,arial; 
	border: 1px solid #277ecd !important;
	background-color:#277ecd  !important;
	border-top-left-radius:0px !important;	border-top-right-radius:0px !important;	border-bottom-left-radius:0px !important;	border-bottom-right-radius:0px !important;    
	-webkit-border-top-left-radius:0px !important;    -webkit-border-top-right-radius:0px !important;    -webkit-border-bottom-left-radius:0px !important;    -webkit-border-bottom-right-radius:0px !important;
    -moz-border-radius-topleft:0px !important;     -moz-border-radius-topright:0px !important;    -moz-border-radius-bottomleft:0px !important;    -moz-border-radius-bottomright:0px !important; 
}
input[type='button']:hover {
	background:#fff;
	color:#fff;
	font-size:14px !important;
	font-family:verdana,arial;		
	background-color:#277dcc !important;	
        border: 1px solid #277dcc !important;	
	border-top-left-radius:0px !important;	border-top-right-radius:0px !important;	border-bottom-left-radius:0px !important;	border-bottom-right-radius:0px !important;
	-webkit-border-top-left-radius:0px !important;    -webkit-border-top-right-radius:0px;    -webkit-border-bottom-left-radius:0px !important;    -webkit-border-bottom-right-radius:0px !important;
    -moz-border-radius-topleft:0px !important;     -moz-border-radius-topright:0px !important;    -moz-border-radius-bottomleft:0px !important;    -moz-border-radius-bottomright:0px !important;
}